
TextCritical.net - Task #2414

Import more works from https://opengreekandlatin.github.io/First1KGreek/

06/03/2019 04:27 PM - Luke Murphey

Status: New Start date: 06/03/2019

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Plus_2   

Description

Subtasks:

Task # 2418: Compare works list to existing imported works New

Task # 2435: Standardize authors New

Task # 2436: Standardize editors New

Associated revisions

Revision 977 - 06/04/2019 07:29 PM - lukemurphey

Skipping cts.xml files since these are not content files

Reference #2414

History

#1 - 06/12/2019 07:46 PM - Luke Murphey

- Tracker changed from Bug to Task

#2 - 09/21/2019 04:36 AM - Luke Murphey

- Target version changed from 3.1 to Plus_2

#3 - 06/13/2020 05:32 PM - Luke Murphey

See https://opengreekandlatin.github.io/First1KGreek/
